import React, { Component } from 'react';
import RuleMgmt from './ruleMgmt';

/**
 * 规则管理
 */
class Rule extends Component {
  constructor(props) {
    super(props);
    this.state = {
    };
  }

  render() {
    return (
      <div className="rule-view">
        <RuleMgmt {...this.props} />
      </div>
    );
  }
}

Rule.propTypes = {

};

export default Rule;
